#*******************************************************************
#      FICHIER DE CONFIGURATION DE L'APPLICATION CARAMBOLE
#
#Les valeurs definis dans ce fichier prennent le pas sur les valeurs
#          définies dans la table GRHUM.GRHUMPARAMETRES
#*******************************************************************
#
####################################################################
#	Paramètres pour le serveur d'authentification SAUT
#
# Si vous ne disposez pas de serveur d'authentification (SAUT),
# vous devez redéfinir le dictionnaire de connexion (url username et password) 
# dans chacun des modèles utilisés (application + frameworks éventuels).
# Dans ce cas, les paramètres suivants seront ignorés.
#####################################################################
#La connexion principale à utiliser, peut être redéfinie par SAUT_ID_TRANSLATION
APP_ID=CARAMBOLE
#permet de spécifier les connexion saut à utiliser pour chaque modele
#ULOGIN est le app_ID utilisé par le framework criWebExt
#GB_COUR doit pointer vers le user COURRIER
SAUT_ID_TRANSLATION=ULOGIN:GRHUM,CARAMBOLE:CARAMBOLE,GRHUM:GRHUM,GB_COUR:COUR
APP_ALIAS=Carambole

SAUT_URL=http://apps.univ-lr.fr/cgi-bin/WebObjects/ServAut.woa/wa/

# L'adresse mail de l'administrateur de l'application. Cette adresse est
# utilisee pour le lien sur la page d'accueil "Si vous avez un probleme..."
APP_ADMIN_MAIL=carambole@univ-lr.fr

#* Le URL de site Web principale de l'etablissement
MAIN_WEB_SITE_URL=http://www.univ-lr.fr

#* Le URL de l'image "logo" de l'etablissement. Elle est affichee sur la page
#* d'acceuil de l'application et dans la bare de menu
MAIN_LOGO_URL=http://www.univ-lr.fr/image_partagee/ULRLogo90.gif

#* Le URL d'acces a l'application. Cette valeur est utilisee si
#* son URL d'acces ne peux pas etre detecte automatiquement.
#* Attention ! Afin d'assurer le fonctionnement correct de l'applicatoin,
#* ce URL doit pointer directement vers l'application WebObjects (i.e.,
#* ".../cgi-bin/WebObjects/Carambole.woa"). Pour les raccourcis, voir le
#* parametre APP_URL_ALIAS.
APP_URL=http://apps.univ-lr.fr/cgi-bin/WebObjects/Carambole.woa

#* Le raccourci d'acces a l'application Carambole. Si ce raccourci n'est pas
#* defini, alors le parametre APP_URL est utilise.
#* Ce parametre est utilise pour ajouter un lien dans les messages email.
APP_URL_ALIAS=

# === Les parametres relatifs aux differents services/bases de donnees  ===

#* Indique si le service GEDFS est disponible et doit etre utilise. Sans ce
#* service, le support des fichiers attaches n'est pas disponible.
#* Valeurs autorisees : YES/NO
APP_USE_GEDFS=NO

APP_USE_CAS=YES

#* Indique si l'envoi des messages email est disponible dans l'application.
#* Sans ce support, aucun avertissement ne sera envoye suite a la creation
#* d'une demande ou toute autre action.
#* Valeurs autorisees : YES/NO
APP_USE_MAIL=YES
#Adresse du serveur SMTP (envoi des mails), normalement défini dans la table GRHUMPARAMETRES
GRHUM_HOST_MAIL=mail.univ-lr.fr

# Service Achat en place : OUI / NON
#* SERVICE_ACHAT=NON : On NE PEUT PAS passer de commandes hors marche sur des codes de nomenclature Marche
#* SERVICE_ACHAT=OUI : On PEUT passer des commandes hors marche sur des codes de nomenclature Marche
SERVICE_ACHAT=OUI

#TimeZone à utiliser pour gérer les dates de l'application
DEFAULT_NS_TIMEZONE=Europe/Paris

#####################################################################
#Reports
#####################################################################
#Identifiant Six pour le template Bon de commande (cet identifiant doit etre defini dans la sixdatabase)
SIXID_BONCOMMANDE=CARAMBOLE_BON_DE_COMMANDE
#Durée (en secondes) pendant laquelle les reports sont accessibles sur le serveur SIX
SIX_JOBALIVETIMEOUT=500
#
######################################################################
# Affichage
######################################################################
#Texte à insérer dans le champ observations du panneau d'impression (les valeurs possibles sont celles de la classe LRUserInfo du framework CRIWebApp2)
CARAMBOLE_PREREMPLIR_OBSERVATIONS_IMPRIMER=Commande suivie par %prenom% %nom% (%email%)


#Afficher le menu qui permet de creer des fournisseurs 
CARAMBOLE_SHOW_GESTION_FOURNISSEUR_MENU=OUI

#Afficher le menu qui permet de creer des codes analytiques 
CARAMBOLE_SHOW_GESTION_CODE_ANALYTIQUE_MENU=OUI

#Lors de l'engagement, preselectionner le taux de prorata par defaut quand il y en a plusieurs
CARAMBOLE_PRESELECTION_TAUX_PRORATA=NON

#

TEST=false